<div class="notfound">
  <div class="notfound-404">
    <h1>4<span></span>4</h1>
  </div>
  <h2>Йоой! Схоже сторінки не існує</h2>
  <a class="mt-4" mat-raised-button color="accent" routerLink="/">
    Повернутися на головну
  </a>
</div>
